# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-translations
pkgbase = qt6-translations
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = A cross-platform application and UI framework (Translations)
url = https://www.qt.io
builddate = 1719360710
packager = Tuxcore <dev@tuxcore.org>
size = 14311873
arch = any
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = qt6-tools
